std::experimental::ranges::Sortable(3)

NAME
std::experimental::ranges::Sortable - std::experimental::ranges::Sortable

Synopsis
   template <class I, class R = ranges::less<>, class P =
   ranges::identity>
   concept bool Sortable = (ranges TS)
   Permutable<I> &&
   IndirectStrictWeakOrder<R, ranges::projected<I, P>>;
   The Sortable concept specifies the common requirements of algorithms that permute
   sequences into ordered sequences (for example, ranges::sort).